# USER

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **INTEGER_64** |  | [optional] [default to null]
**username** | [**STRING_32**](STRING_32.md) |  | [optional] [default to null]
**first_name** | [**STRING_32**](STRING_32.md) |  | [optional] [default to null]
**last_name** | [**STRING_32**](STRING_32.md) |  | [optional] [default to null]
**email** | [**STRING_32**](STRING_32.md) |  | [optional] [default to null]
**password** | [**STRING_32**](STRING_32.md) |  | [optional] [default to null]
**phone** | [**STRING_32**](STRING_32.md) |  | [optional] [default to null]
**user_status** | **INTEGER_32** | User Status | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


